geos::geomgraph::index::MonotoneChain Class Reference

`#include <MonotoneChain.h>`

## Public Member Functions

| MonotoneChain (MonotoneChainEdge *newMce, std::size_t newChainIndex)
void | computeIntersections (MonotoneChain *mc, SegmentIntersector *si)

## Detailed Description

A chain in a MonotoneChainEdge

The documentation for this class was generated from the following file:

- geomgraph/index/MonotoneChain.h